Bug 1306039 - holland-1.0.12 is available
holland-1.0.12 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: holland (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Carl George
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-09 17:25 EST by Upstream Release Monitoring
Modified: 2016-02-29 16:26 EST (History)
3 users (show)

See Also:
Fixed In Version: holland-1.0.12-1.fc22 holland-1.0.12-1.fc23 holland-1.0.12-3.el5 holland-1.0.12-1.el7 holland-1.0.12-3.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-26 11:24:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2016-02-09 17:25:13 EST
Latest upstream release: 1.0.12
Current version/release in rawhide: 1.0.10-5.fc24
URL: http://hollandbackup.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-09 17:25:30 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: holland-1.0.12.tar.gz
old sha256: ecba87fa1ae387c66e1a7353119fcf428c75303c37e5d1d1a9896c83ea578669

new source: ./holland-1.0.12.tar.gz
new sha256: ecba87fa1ae387c66e1a7353119fcf428c75303c37e5d1d1a9896c83ea578669
Comment 2 Upstream Release Monitoring 2016-02-09 17:44:17 EST
carlgeorge's holland-1.0.12-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=734579
Comment 3 Fedora Update System 2016-02-09 18:51:33 EST
holland-1.0.12-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0b5dd66ba7
Comment 4 Fedora Update System 2016-02-09 18:51:34 EST
holland-1.0.12-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ea16fb9a6
Comment 5 Fedora Update System 2016-02-09 18:51:40 EST
holland-1.0.12-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d3015b7178
Comment 6 Fedora Update System 2016-02-09 18:51:40 EST
holland-1.0.12-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-f2ad132544
Comment 7 Fedora Update System 2016-02-09 18:51:44 EST
holland-1.0.12-3.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5fa93475bf
Comment 8 Fedora Update System 2016-02-10 12:20:17 EST
holland-1.0.12-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0b5dd66ba7
Comment 9 Fedora Update System 2016-02-10 13:23:02 EST
holland-1.0.12-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4ea16fb9a6
Comment 10 Fedora Update System 2016-02-10 13:51:10 EST
holland-1.0.12-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-f2ad132544
Comment 11 Fedora Update System 2016-02-10 18:47:54 EST
holland-1.0.12-3.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5fa93475bf
Comment 12 Fedora Update System 2016-02-10 18:54:21 EST
holland-1.0.12-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d3015b7178
Comment 13 Fedora Update System 2016-02-19 16:19:21 EST
holland-1.0.12-3.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0b5dd66ba7
Comment 14 Fedora Update System 2016-02-20 21:22:34 EST
holland-1.0.12-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2016-02-21 01:53:44 EST
holland-1.0.12-3.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-0b5dd66ba7
Comment 16 Fedora Update System 2016-02-21 11:27:48 EST
holland-1.0.12-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2016-02-26 11:24:32 EST
holland-1.0.12-3.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2016-02-26 21:08:02 EST
holland-1.0.12-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2016-02-29 16:25:58 EST
holland-1.0.12-3.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.